{
    "name": "random_video_maker",
    "version": "1.0.0",
    "description": "",
    "main": "dist/index.js",
    "scripts": {
        "start": "tsc && node dist/index.js",
        "build": "tsc",
        "test": "echo \"Error: no test specified\" && exit 1",
        "db:schema": "ts-node src/schema.ts",
        "db:test": "ts-node src/testmysql.ts",
        "infinity:start": "ts-node src/infinityvideo_generator/start.ts"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@types/node": "^20.0.0",
        "ts-node": "^10.9.2",
        "typescript": "^5.0.0"
    },
    "dependencies": {
        "@types/axios": "^0.14.4",
        "axios": "^1.11.0",
        "dotenv": "^17.2.1",
        "mysql2": "^3.14.3",
        "open": "^10.2.0",
        "puppeteer": "^24.16.2",
        "uuid": "^11.1.0"
    }
}